<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="tb-159">Tb-159</h1>
<p>Element: Terbium (Z = 65); natural abundance: 100.0 %</p>
<p>Results found: (12) [‘jnd40’, ‘j33’, ‘b80’, ‘j311’, ‘j4t2’, ‘j32’, ‘b71’, ‘jnd50’, ‘j4t1’, ‘j4t0’, ‘j22’, ‘t21’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.4; Collisions: 1.31041e+01 +/- 0.0 %</p>
<p>b80 time: 9.3; Collisions: 1.29499e+01 +/- 0.1 %</p>
<p>j33 time: 9.6; Collisions: 1.31810e+01 +/- 0.0 %</p>
<p>jnd50 time: 9.2; Collisions: 1.31821e+01 +/- 0.0 %</p>
<p>t21 time: 9.7; Collisions: 1.31173e+01 +/- 0.0 %</p>
<p>b71 time: 9.1; Collisions: 1.29529e+01 +/- 0.0 %</p>
<p>j32 time: 9.3; Collisions: 1.29521e+01 +/- 0.0 %</p>
<p>j311 time: 9.2; Collisions: 1.35784e+01 +/- 0.0 %</p>
<p>j22 time: 9.4; Collisions: 1.35835e+01 +/- 0.0 %</p>
<p>jnd40 time: 9.4; Collisions: 1.31785e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 3.6 % (refs), 8.5 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.3 %</p>
<p>jnd50: rms = 14.9 %</p>
<p>j33: rms = 15.0 %</p>
<p>b80: rms = 13.5 %</p>
<p>jnd40: rms = 15.0 %</p>
<p>j22: rms = 31.1 %</p>
<p>j311: rms = 31.5 %</p>
<p>j32: rms = 13.5 %</p>
<p>b71: rms = 13.9 %</p>
</body>
</html>
